<!DOCTYPE html>
<html lang="uk">
<head>
	<meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="icon" type="image/png" href="/images-main/favicon.png">
	<link rel="canonical" href="https://flawlessmlm.com/networking">
    <link rel="alternate" href="https://flawlessmlm.com/networking" hreflang="ru-RU">
    <link rel="alternate" href="https://flawlessmlm.com/networking" hreflang="ru-KZ">
    <link rel="alternate" href="https://flawlessmlm.com/networking" hreflang="ru-UA">
    <link rel="alternate" href="https://flawlessmlm.com/ua/networking" hreflang="uk-UA">
    <link rel="alternate" href="https://flawlessmlm.com/en/networking" hreflang="en-UA">
    <link rel="alternate" href="https://flawlessmlm.com/en/networking" hreflang="en-US">
    <link rel="alternate" href="https://flawlessmlm.com/en/networking" hreflang="en-AE">
    <link rel="alternate" href="https://flawlessmlm.com/networking" hreflang="ru-AT">
    <link rel="alternate" href="https://flawlessmlm.com/en/networking" hreflang="en-AU">
    <link rel="alternate" href="https://flawlessmlm.com/networking" hreflang="ru-BE">
    <link rel="alternate" href="https://flawlessmlm.com/networking" hreflang="ru-BY">
    <link rel="alternate" href="https://flawlessmlm.com/networking" hreflang="ru-CN">
    <link rel="alternate" href="https://flawlessmlm.com/networking" hreflang="ru-CY">
    <link rel="alternate" href="https://flawlessmlm.com/networking" hreflang="ru-CZ">
    <link rel="alternate" href="https://flawlessmlm.com/networking" hreflang="ru-DE">
    <link rel="alternate" href="https://flawlessmlm.com/networking" hreflang="ru-DO">
    <link rel="alternate" href="https://flawlessmlm.com/networking" hreflang="ru-EE">
    <link rel="alternate" href="https://flawlessmlm.com/en/networking" hreflang="en-EG">
    <link rel="alternate" href="https://flawlessmlm.com/networking" hreflang="ru-ES">
    <link rel="alternate" href="https://flawlessmlm.com/networking" hreflang="ru-FR">
    <link rel="alternate" href="https://flawlessmlm.com/en/networking" hreflang="en-GB">
    <link rel="alternate" href="https://flawlessmlm.com/networking" hreflang="ru-HU">
    <link rel="alternate" href="https://flawlessmlm.com/networking" hreflang="ru-ID">
    <link rel="alternate" href="https://flawlessmlm.com/en/networking" hreflang="en-IL">
    <link rel="alternate" href="https://flawlessmlm.com/networking" hreflang="ru-IT">
    <link rel="alternate" href="https://flawlessmlm.com/networking" hreflang="ru-KG">
    <link rel="alternate" href="https://flawlessmlm.com/networking" hreflang="ru-LK">
    <link rel="alternate" href="https://flawlessmlm.com/networking" hreflang="ru-LT">
    <link rel="alternate" href="https://flawlessmlm.com/networking" hreflang="ru-LV">
    <link rel="alternate" href="https://flawlessmlm.com/networking" hreflang="ru-MV">
    <link rel="alternate" href="https://flawlessmlm.com/networking" hreflang="ru-MY">
    <link rel="alternate" href="https://flawlessmlm.com/networking" hreflang="ru-NZ">
    <link rel="alternate" href="https://flawlessmlm.com/networking" hreflang="ru-PL">
    <link rel="alternate" href="https://flawlessmlm.com/networking" hreflang="ru-RO">
    <link rel="alternate" href="https://flawlessmlm.com/networking" hreflang="ru-RS">
    <link rel="alternate" href="https://flawlessmlm.com/en/networking" hreflang="en-SA">
    <link rel="alternate" href="https://flawlessmlm.com/en/networking" hreflang="en-SG">
    <link rel="alternate" href="https://flawlessmlm.com/networking" hreflang="ru-SI">
    <link rel="alternate" href="https://flawlessmlm.com/networking" hreflang="ru-SK">
    <link rel="alternate" href="https://flawlessmlm.com/networking" hreflang="ru-TH">
    <link rel="alternate" href="https://flawlessmlm.com/networking" hreflang="ru-TJ">
    <link rel="alternate" href="https://flawlessmlm.com/networking" hreflang="ru-TM">
    <link rel="alternate" href="https://flawlessmlm.com/networking" hreflang="ru-TR">
    <link rel="alternate" href="https://flawlessmlm.com/networking" hreflang="ru-UZ">
    <style>
	@font-face {font-family: 'Gilroy'; font-weight: 300; font-style: normal; font-display: swap;
    	src: local('Gilroy Light'), local('Gilroy-Light'), url('/css-main/gilroylight.woff2') format('woff2'), url('/css-main/gilroylight.woff') format('woff'), url('/css-main/gilroylight.ttf') format('truetype');}
	@font-face {font-family: 'Gilroy'; font-weight: 400; font-style: normal; font-display: swap;
    	src: local('Gilroy Regular'), local('Gilroy-Regular'), url('/css-main/gilroyregular.woff2') format('woff2'), url('/css-main/gilroyregular.woff') format('woff'), url('/css-main/gilroyregular.ttf') format('truetype');}
	@font-face {font-family: 'Gilroy'; font-weight: 500; font-style: normal; font-display: swap;
    	src: local('Gilroy Medium'), local('Gilroy-Medium'), url('/css-main/gilroymedium.woff2') format('woff2'), url('/css-main/gilroymedium.woff') format('woff'), url('/css-main/gilroymedium.ttf') format('truetype');}
	@font-face {font-family: 'Gilroy'; font-weight: 600; font-style: normal; font-display: swap;
    	src: local('Gilroy SemiBold'), local('Gilroy-SemiBold'), url('/css-main/gilroysemibold.woff2') format('woff2'), url('/css-main/gilroysemibold.woff') format('woff'), url('/css-main/gilroysemibold.ttf') format('truetype');}
	@font-face {font-family: 'Gilroy'; font-weight: 800; font-style: normal; font-display: swap;
    	src: local('Gilroy ExtraBold'), local('Gilroy-ExtraBold'), url('/css-main/gilroyextrabold.woff2') format('woff2'), url('/css-main/gilroyextrabold.woff') format('woff'), url('/css-main/gilroyextrabold.ttf') format('truetype');}
	</style>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@fancyapps/ui/dist/fancybox.css" />    
    <!-- change sub-offer text -->
    <link rel="preconnect" href="https://cdnjs.cloudflare.com">
	<link rel="preload" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/fonts/slick.woff" as="font" type="font/woff" crossorigin>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick-theme.min.css">
    <!-- /change sub-offer text -->    
    <link rel="stylesheet" href="/css-main/styles-cabinet-min-g16.css"> <!-- Yurii - заменить файл стилей на styles-cabinet-min-g16.css -->
    <title>Технології нетворкінгу для бізнесу | FlawlessMLM</title>
    <meta name="description" content="Розробка рішень для формування активної спільноти навколо вашої ідеї, імені чи бренду ✔20 років експертного досвіду">
    <meta name="keywords" content="сетевая компания, млм, запустить млм, существующая млм, создать млм, внедрить млм, млм скрипт, млм компонент, млм по">
    <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
    <script src="https://flawlessmlm.com/js/lang_selector.js?n=1"></script>
    <!-- jivo --
	<script src="//code-ya.jivosite.com/widget/tdn0fkHPpk" async></script>
    -- /jivo -->
    <!-- Google tag (gtag.js) analytics -->
	<script async src="https://www.googletagmanager.com/gtag/js?id=UA-89718619-1"></script>
	<script>
		window.dataLayer = window.dataLayer || [];
		function gtag(){dataLayer.push(arguments);}
		gtag('js', new Date());
		gtag('config', 'UA-89718619-1');
	</script>
	<!-- /Google tag (gtag.js) analytics -->
    
    <!--Start of Tawk.to Script-->
	<script src="js-main/tawkToGtag-utmCutParV2-ru.js" async></script>
	<!--End of Tawk.to Script-->
    <!-- Start of Kommo Script collapsed --
    <script>	(function(a,m,o,c,r,m){a[m]={id:'779869',hash:'82354c2b8c066501fac2392bca998f43035a8b3f830ba50c81f08a1bb2b0eea7',locale:'en',inline:false,setMeta:function(p){this.params=(this.params||[]).concat([p])}};a[o]=a[o]||function(){(a[o].q=a[o].q||[]).push(arguments)};var d=a.document,s=d.createElement('script');s.async=true;s.id=m+'_script';s.src='https://gso.kommo.com/js/button.js?1697629211';d.head&&d.head.appendChild(s)}(window,0,'crmPlugin',0,0,'crm_plugin'));
	</script>
    -- End of Kommo Script collapsed-->
    
    <!-- Google Tag Manager -->
    <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
    new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
    j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
    'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-5LQHRZC');</script>
	<!-- End Google Tag Manager -->
	<!-- micro -->
    <script type="application/ld+json">
        {
            "@context": "https://schema.org",
            "@type": "Organization",
            "name": "Flawlessmlm",
            "alternateName": "Флавлессмлм",
            "url": "https://flawlessmlm.com/networking",
            "description": "Решения FlawlessMLM для электронной коммерции",
            "logo": {
                "@type": "ImageObject",
                "caption": "Решения для сетевого маркетинга",
                "url": "https://flawlessmlm.com/images-main/logo_flaw.png",
                "height": "86",
                "width": "500"
            },
            "founder": {
                "@type": "Person",
                "name": "Иван Шаульский"
            },
            "email": "mailto:it@flawless.group",
            "image": {
                "@type": "ImageObject",
                "url": "https://flawlessmlm.com/images-main/flawlessmlm_mp.jpg",
                "caption": "Реферальные ссылки. Личные кабинеты. Маркетинговые планы. Склады online.",
                "height": "314",
                "width": "600"
            },
            "sameAs": [" https://www.facebook.com/flawlessmlm", "https://www.linkedin.com/company/flawlessmlm"]
        }
    </script>
    <meta property="og:type" content="website">
    <meta property="og:title" content="Решения FlawlessMLM для электронной коммерции">
    <meta property="og:description" content="Технологии сетевого бизнеса для интернет магазинов и торговых площадок ✔20 лет экспертного опыта">
    <meta property="og:image" content="https://flawlessmlm.com/images-main/flawlessmlm_mp.jpg">
    <meta property="og:url" content="https://flawlessmlm.com/networking">
    <meta property="og:site_name" content="Решения FlawlessMLM для электронной коммерции">
    <meta property="og:locale" content="ru_RU">
    <meta name="twitter:card" content="summary">
    <meta name="twitter:site" content="@Flawlessmlm">
	<!-- /micro -->
	<!-- BEGIN VERIFICATION BLOCK -->
    <meta name="google-site-verification" content="aQjff4tR5_4Abpm0NVEy_rL4It2I-Cxf2Z_7Slw6hm4" />
    <meta name="google-site-verification" content="vR0ocbleKC9pOr0Z_pWBaeN-D5CodUiaw_fVcvT1dL4" />
    <meta name="yandex-verification" content="7b89deea64331f39" />
    <meta name="yandex-verification" content="8f35359fa1312731" />
    <meta name="yandex-verification" content="0a67f4058533e465" />
    <meta name="msvalidate.01" content="C8715E122B2EC2AD049E043B2ED58443" />
	<!-- END VERIFICATION BLOCK -->
</head>
<body>
	<!-- Google Tag Manager (noscript) -->
	<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-5LQHRZC" height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
	<!-- End Google Tag Manager (noscript) -->
    <header class="header">
        <div class="container d-flex align-items-center justify-content-between header-top">
            <div class="header-logo">
                <a href="/"><img src="images-main/f-logo-2.svg" alt="flawlessmlm" width="158" height="25"></a>
            </div>
            <div class="header-contact d-flex align-items-center justify-content-between">
                <div class="header-contacts d-flex align-items-center">
                  
                </div>
                <div class="header-social d-flex align-items-center">
                    <a href="https://t.me/FlawlessGroup_bot" class="mr-20 text14-regular" target="_blank" rel="nofollow noopener">
                        <img src="images-main/icons/telegram.svg" alt="Telegram" title="Telegram" width="20" height="20">
                        <span class="d-none">Telegram</span>
                    </a>
                    <a href="viber://pa/info?uri=flawlessmlm" class="mr-20 text14-regular" rel="nofollow">
                        <img src="images-main/icons/viber.svg" alt="Viber" title="Viber" width="20" height="20">
                        <span class="d-none">Viber</span>
                    </a>
                    <a href="skype:live:assistant.flawlessmlm?chat" class="mr-20 text14-regular" rel="nofollow">
                        <img src="images-main/icons/skype.svg" alt="Skype" title="Skype" width="20" height="20">
                        <span class="d-none">Skype</span>
                    </a>
                    <a href="https://www.facebook.com/Flawlessmlmcom-105140662924235" class="text14-regular" target="_blank" rel="nofollow noopener">
                        <img src="images-main/icons/facebook.svg" alt="Facebook" title="Facebook" width="20" height="20">
                        <span class="d-none">Facebook</span>
                    </a>
                    
                    <span class="mr-80 text14-regular">&nbsp;</span>
                    <a href="javascript:void(0)" data-lang="ua" class="lang-button mr-20 text14-regular js-lang-button"> <!-- Yurii - добавить класс lang-button  -->
                        <img src="images-main/ua_UA.png" alt="Ukrainian" title="Ukrainian" width="20" height="20">
                        <span class="d-none">ukrainian</span>
                    </a>
                    <a href="javascript:void(0)" data-lang="en" class="lang-button mr-20 text14-regular js-lang-button"> <!-- Yurii - добавить класс lang-button  -->
                        <img src="images-main/en_US.png" alt="English" title="English" width="20" height="20">
                        <span class="d-none">english</span>
                    </a>
               		<a href="javascript:void(0)" data-lang="ru" class="lang-button text14-regular js-lang-button"> <!-- Yurii - добавить класс lang-button  -->
                        <img src="images-main/ru_RU2.png" alt="russian" title="russian" width="20" height="20">
                        <span class="d-none">russian</span>
                    </a>
                </div>
            </div>
            
            <!-- Yurii -->
			<div class="js-lang mobile-contact-btn d-none" style="position: relative;right: 47px;height: 28px;">
				<span class="top-burg"></span>
				<span class="bot-burg"></span>
				<svg viewBox="0 0 50 50" width="30px" height="30px">
					<path d="M 6 3 C 4.300781 3 3 4.300781 3 6 L 3 26 C 3 27.699219 4.300781 29 6 29 L 6.40625 29 L 8 27 L 6 27 C 5.398438 27 5 26.601563 5 26 L 5 6 C 5 5.398438 5.398438 5 6 5 L 26 5 C 26.601563 5 27 5.398438 27 6 L 27 21 L 24 21 C 22.300781 21 21 22.300781 21 24 L 21 27 L 16 27 L 17.59375 29 L 21 29 L 21 32.40625 L 23 34.09375 L 23 24 C 23 23.398438 23.398438 23 24 23 L 44 23 C 44.601563 23 45 23.398438 45 24 L 45 44 C 45 44.601563 44.601563 45 44 45 L 24 45 C 23.398438 45 23 44.601563 23 44 L 23 42 L 21 43.6875 L 21 44 C 21 45.699219 22.300781 47 24 47 L 44 47 C 45.699219 47 47 45.699219 47 44 L 47 24 C 47 22.300781 45.699219 21 44 21 L 29 21 L 29 6 C 29 4.300781 27.699219 3 26 3 Z M 16 8 L 16 10 L 8 10 L 8 12 L 19.90625 12 C 19.597656 14.226563 18.292969 16.054688 16.65625 17.53125 C 14.148438 15.332031 12.875 13.03125 12.875 13.03125 L 11.125 13.96875 C 11.125 13.96875 12.433594 16.378906 15.0625 18.78125 C 14.996094 18.828125 14.941406 18.890625 14.875 18.9375 C 12.234375 20.757813 9.59375 21.65625 9.59375 21.65625 L 10.21875 23.5625 C 10.21875 23.5625 13.125 22.597656 16.03125 20.59375 C 16.238281 20.449219 16.449219 20.28125 16.65625 20.125 C 17.796875 20.96875 19.125 21.742188 20.625 22.34375 L 21.375 20.46875 C 20.226563 20.011719 19.199219 19.417969 18.28125 18.78125 C 20.109375 17.050781 21.636719 14.792969 21.9375 12 L 25 12 L 25 10 L 18 10 L 18 8 Z M 12 25 L 7 31 L 10 31 L 10 35 L 14 35 L 14 31 L 17 31 Z M 33 26.40625 L 27.8125 40.1875 L 30.3125 40.1875 L 31.40625 37 L 36.6875 37 L 37.8125 40.1875 L 40.3125 40.1875 L 35.09375 26.40625 Z M 34 29.40625 L 36 35.09375 L 32 35.09375 Z M 19 33 L 19 36 L 10 36 L 14 40 L 19 40 L 19 43 L 25 38 Z"/></svg>
			</div>
            <!-- /Yurii -->
            
            <!-- <div class="mobile-contact-btn d-none"> --> <!-- Yurii - добавить класс js-mobile-contact-btn и стиль style="right: 110px;" -->
            <div class="js-mobile-contact-btn mobile-contact-btn d-none" style="right: 110px;">
                <span class="top-burg"></span>
                <span class="bot-burg"></span>
                <img src="images-main/icons/header-chat.svg" alt="Contacts menu" width="25" height="25">
            </div>
        </div>
        <div class="navigation">
            <div id="hamburger" class="">
                <span></span>
            </div>
            <div class="container">            	
                <nav>
                    <ul class="d-flex align-items-center justify-content-between">
                        <!-- <li class="mr-8"><a href="/ua/" class="text19-reg-menu">Головна</a></li> -->
                        <li class="mr-8 dropdown">
                            <a href="#" class="text19-reg-menu">Послуги &#8227;</a>
                            <ul class="dropdown-list d-none">
                                <li><a href="/ua/create_mlm.html">Створити МЛМ компанію</a></li>
                                <li><a href="/ua/mlm_add.html">Додати МЛМ у бізнес</a></li>
                                <li><a href="/ua/mlm_site.html">Зробити сайт для МЛМ</a></li>
                                <li><a href="/ua/mlm_invest.html">Кабінет інвестора</a></li>
                                <li><a href="/ua/mlm_marketing.html">Розрахувати маркетинг</a></li>
                                <li><a href="/ua/auto_mlm.html">Автоматизація МЛМ</a></li>
                                <li><a href="/ua/mlm_consulting.html">Консалтинг МЛМ</a></li>
                                <li><a href="/ua/mlm_app.html">Мобільний додаток</a></li>
                                <li><a href="/ua/mlm_migration.html">Оновлення платформи</a></li>
                                <li><a href="/ua/referral.html">Реферальні системи</a></li>
                            </ul>
                        </li>                        
                        <li class="mr-8 dropdown">
                            <a href="#" class="text19-reg-menu">Рішення &#8227;</a>
                            <ul class="dropdown-list d-none">                            	
                                <li><a href="/ua/real-estate.html">Нерухомість</a></li>
                                <li><a href="/ua/e-commerce.html">Електронна комерція</a></li>
                                <li><a href="/ua/education.html">Освіта</a></li>
                                <li><a href="/ua/crowdinvest.html">Краудінвестінг</a></li>
                                <li><a href="/ua/networking.html">Нетворкінг та ком'юніті</a></li>
                                <!-- <li><a style="color:#ccc">Криптоінвестінг</a></li>
                                <li><a href="/ua/smartcard.html">Смарт візитка Fcard</a></li>
                                <li><a href="/ua/ai_mlm_app.html">Додаток AI MLM Chat</a></li>
                                <li><a href="/ua/paysystem.html">Платежі Crypto Gateway</a></li> -->
                            </ul>
                        </li>
                        <li class="mr-8"><a href="/ua/mlm_integration.html" class="text19-reg-menu">Інтеграції</a></li>
                        <li class="mr-8"><a href="/ua/mlm_myths.html" class="text19-reg-menu">Міфи про МЛМ</a></li>
                        <li class="mr-8"><a href="/ua/clients.html" class="text19-reg-menu">Клієнти</a></li>
                        <li class="mr-8"><a href="/ua/testimonials.html" class="text19-reg-menu">Відгуки</a></li>
                        <li class="mr-8"><a href="/ua/about.html" class="text19-reg-menu">Про нас</a></li>
				   		<li><a href="/ua/blog/view" class="text19-reg-menu">Блог</a></li>
                    </ul>
                </nav>
            </div>
        </div>
    </header>
    <main class="main">
        <section class="first-block mb-80">
            <div class="container d-flex">
                <div class="first-block__left">
                    <h1 class="text40-extrabold mb-40">
                       Объединяйте людей вокруг идеи, бренда и бизнеса
                       <!-- Объединяйте людей вокруг
                       <span class="utp-slides" style="width:350px">
                        	<span style="width:350px">идеи</span>
                			<span style="width:350px">бренда</span>
                            <span style="width:350px">бизнеса</span>
                			<span style="width:350px">образа жизни</span>
                            <span style="width:350px">цели</span>
                		</span> -->
                        <!-- change sub-offer text -->
    					<script src="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.min.js"></script>
    					<script>
        				$(function () { 
							$('.utp-slides').slick({ 
  								speed: 500,
  								slidesToShow: 1,
  								slidesToScroll: 1,
								// rows: 1,
								// adaptiveHeight: true,
								// variableWidth: true,
  								arrows: false,
                				dots: false,
                				infinite: true,
								pauseOnFocus: false,
								pauseOnHover: false,
								pauseOnDotsHover: false,
								draggable:false,
								swipe: false,
								touchMove: false,
								// vertical: true,
								// verticalSwiping: false,
                				autoplay: true,
  								autoplaySpeed: 3000
							});
        				});
    					</script>
    					<!-- /change sub-offer text -->
                    </h1>
                    <p class="text29-extrabold mb-40" style="font-style:italic;">             			
                        <span class="text29-extrabold">&#8222;</span> Короля делает свита<br>
						<span class="text16-medium ml-30">- Никколо ди Бернардо Макиавелли</span>
                    </p>
               		<p class="text19-medium mb-40">
               <!-- <p class="text19-bold mb-20"> -->               			
                        Сделаем систему для формирования сообщества под ваши цели и задачи
                    </p>
                    <!--
                    <ul class="mb-5 pb-3 pr-2">
                        <li class="mb-2" style="line-height: 1.4;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        	<span style="position: absolute;left: 0;color:#44bb6e">&#10003;</span> <div style="padding-left:5px;">
                            Откройте ваш бизнес для аудитории, которую раньше не могли охватить
                        	</div></li>
                        <li class="mb-2" style="line-height: 1.4;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        	<span style="position: absolute;left: 0;color:#44bb6e">&#10003;</span> <div style="padding-left:5px;">
                            Создавайте позитивный опыт и усиливайте взаимодействие после покупки
                        	</div></li>
                        <li class="mb-2" style="line-height: 1.4;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        	<span style="position: absolute;left: 0;color:#44bb6e">&#10003;</span> <div style="padding-left:5px;">
                            Формируйте устойчивые каналы привлечения и кратно увеличивате доход
                        	</div></li>
                    </ul>
                    -->
               		<div class="mobile-image d-none mt-20"> <!-- mob 9.png -->
                        <img src="images-main/first-block-79.png" alt="Реферальная программа" title="Реферальная программа" width="600" height="411" class="styled-img">
                    </div>
               <!-- <p class="text16-regular mb-30"> -->
                    <p class="text19-bold mb-20 mt-20">
               	   <!-- Напишите в чате, что нужно сделать для вашего МЛМ проекта и наш эксперт расскажет, что мы можем Вам предложить
                        Бесплатная экспертная консультация для вашего бизнеса в чате
                    	Бесплатная экспертная консультация для вашего МЛМ бизнеса: -->
                        Давайте обсудим, что мы можем предложить для вашего бизнеса
                    </p>
                    <button type="button" onClick="Tawk_API.toggle();" class="write-in-chat text16-bold d-flex align-items-center justify-content-center" title="Чат с экспертом">
                        <svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg"
                            class="mr-8">
                            <mask id="path-1-inside-1" fill="white">
                                <path fill-rule="evenodd" clip-rule="evenodd"
                                    d="M9 16.1879C13.9706 16.1879 18 12.5641 18 8.09395C18 3.62379 13.9706 0 9 0C4.02944 0 0 3.62379 0 8.09395C0 10.3249 1.00365 12.3451 2.62704 13.8091C2.23451 15.3167 1.47017 16.4216 0.284116 17.9555C2.88371 18.2027 5.40974 17.3973 7.63825 16.0959C8.08234 16.1565 8.53709 16.1879 9 16.1879Z" />
                            </mask>
                            <path
                                d="M2.62704 13.8091L4.56251 14.3131L4.8686 13.1375L3.96649 12.3239L2.62704 13.8091ZM0.284116 17.9555L-1.29807 16.7321L-3.51795 19.603L0.0948072 19.9465L0.284116 17.9555ZM7.63825 16.0959L7.90874 14.1142L7.22529 14.0209L6.62965 14.3688L7.63825 16.0959ZM16 8.09395C16 11.2652 13.0709 14.1879 9 14.1879V18.1879C14.8702 18.1879 20 13.863 20 8.09395H16ZM9 2C13.0709 2 16 4.92268 16 8.09395H20C20 2.32489 14.8702 -2 9 -2V2ZM2 8.09395C2 4.92268 4.92911 2 9 2V-2C3.12976 -2 -2 2.32489 -2 8.09395H2ZM3.96649 12.3239C2.71847 11.1984 2 9.70059 2 8.09395H-2C-2 10.9492 -0.711173 13.4917 1.28758 15.2943L3.96649 12.3239ZM1.8663 19.1789C3.06334 17.6308 4.05879 16.2477 4.56251 14.3131L0.691568 13.3052C0.410224 14.3857 -0.122986 15.2124 -1.29807 16.7321L1.8663 19.1789ZM6.62965 14.3688C4.64215 15.5295 2.53545 16.1606 0.473425 15.9645L0.0948072 19.9465C3.23198 20.2448 6.17734 19.2651 8.64686 17.8229L6.62965 14.3688ZM9 14.1879C8.62767 14.1879 8.26329 14.1626 7.90874 14.1142L7.36776 18.0775C7.90139 18.1503 8.44651 18.1879 9 18.1879V14.1879Z"
                                fill="black" mask="url(#path-1-inside-1)" />
                        </svg>
                        <span class="text19-semiBold">
                        	<!-- Чат с экспертом -->
                        	Написать в чате
                        </span>
                    </button>
                </div>
                <div class="first-block__right" style="max-width:50%;"><!-- pc 9.png -->
                    <img src="images-main/first-block-79.png" alt="Реферальная программа" title="Реферальная программа" width="600" height="411" class="styled-img" style="margin-left:20px;"> <!-- first-block-41.png 650-532 600-510 600-480 -->
                </div>
            </div>
        </section>
        
        <section class="statistics mb-80">
            <div class="container d-flex align-items-center justify-content-between">
                <div class="statistics-item">
                    <div class="statistics-item__head text36-extrabold mb-12">
                        <span>92%</span>
                    </div>
                    <span class="statistics-item__text text16-medium">людей связаны через 5 контактов (исследование facebook)</span>
                </div>
                <div class="statistics-item">
                    <div class="statistics-item__head text36-extrabold mb-12">
                        <span>150</span>
                    </div>
                    <span class="statistics-item__text text16-medium">контактов может поддерживать человек (число Данбара)</span>
                </div>
                <div class="statistics-item">
                    <div class="statistics-item__head text36-extrabold mb-12">
                        <span>71%</span>
                    </div>
                    <span class="statistics-item__text text16-medium">доверяют отзывам других людей (даже незнакомых)</span>
                </div>
                <div class="statistics-item">
                    <div class="statistics-item__head text36-extrabold mb-12">
                        <span>92%</span>
                    </div>
                    <span class="statistics-item__text text16-medium">доверяют рекомендациям людей, а не брендов</span>
                </div>                         
            </div>
        </section>        
        
        
        <section class="trust mb-40 mt-40">
            <div class="container d-flex flex-column">
                <h4 class="mb-40 text36-extrabold">
                    <!-- Неотъемлимая часть успеха бизнеса
                    Технологии успеха вашего бизнеса -->
                    Технологии нетворкинга для вашего успеха
                </h4>
                <div class="trust-elems d-flex flex-wrap">                
                    <div class="trust-elem">
                        <p class="text19-bold mb-12">
                        	<img src="images-main/network/nw6c.png" alt="networking" width="40" height="40" class="mr-12">Формируйте личный бренд</p>
                        <p class="text16-medium mb-30">Объединяйте интерес вокруг своего имени с целью монетизации именных продуктов и бренда</p>
                        <p class="text19-bold mb-12">
                        	<img src="images-main/network/nw2c.png" alt="networking" width="40" height="40" class="mr-12">Развивайте структуру дистрибьюторов</p>
                        <p class="text16-medium mb-30">Привлекайте новичков в партнерскую структуру маркетинг-плана и помогайте им расти</p>                    
                    </div>                    
                    <div class="trust-elem">                    	
                        <p class="text19-bold mb-12">
                        	<img src="images-main/network/nw3c.png" alt="networking" width="40" height="40" class="mr-12">Создавайте пул “своих” инвесторов</p>
                        <p class="text16-medium mb-30">Организуйте команду людей готовых инвестировать в проекты на доверии по вашей рекомендации</p>
                        <p class="text19-bold mb-12">
                        	<img src="images-main/network/nw4c.png" alt="networking" width="40" height="40" class="mr-12">Превращайте в “адвокатов бренда”</p>
                        <p class="text16-medium mb-30">“Создавайте” людей бесплатно отстаивающих ваши интересы на основе личного позитивного опыта</p>                       
                    </div>                    
                </div>
            </div>       		           
        </section>        
       
        <!-- <section class="solutions mb-40">
            <div class="container d-flex flex-column">
                <h4 class="mb-30 text36-extrabold">
                    Используйте подходящие вам модели обучения
                </h4>
                <div class="stages__text block-form form-marketing-strat mb-40">
                    <p class="text29-extrabold">Вокруг бизнеса и лидера всегда формируется сообщество.<br>
						В ваших интересах изначально контролировать и направлять его для получения выгоды и увеличения прибыли</p>                    
                </div>                        
            </div>
        </section> -->        
           
        <!-- <section class="stages stages-el-3 mb-80 mt-80">
            <div class="container d-flex flex-column">
                <h4 class="mb-30 text36-extrabold">
                	Система создания сообществ
                </h4>
                <div class="stages__elems d-flex flex-column mb-30">
                    <div class="stages__row d-flex">
                        <div class="stages__elem">
                            <p class="stages-elem__head">
                            	<span class="text19-bold">&#10004;</span>
                            	<span class="text-gradient gradient-1 stages-elem__head-title text19-medium">Социальные сети</span>
                            </p>
                            <p class="text16-regular">Интеграция с социальными сетями</p>
                        </div>
                        <div class="stages__elem">
                            <p class="stages-elem__head">
                            	<span class="text19-bold">&#10004;</span>
                            	<span class="text-gradient gradient-2 stages-elem__head-title text19-medium">Мессенджеры</span>
                            </p>
                            <p class="text16-regular">Интеграция с мессенджерами и чат-ботами</p>
                        </div>
                        <div class="stages__elem">
                            <p class="stages-elem__head">
                                <span class="text19-bold">&#10004;</span>
                                <span class="text-gradient gradient-3 stages-elem__head-title text19-medium">Кабинеты</span>
                            </p>                            
                            <p class="text16-regular">Личные кабинеты для ваших партнеров</p>                           
                        </div>
                        <div class="stages__elem">
                            <p class="stages-elem__head">
                                <span class="text19-bold">&#10004;</span>
                                <span class="text-gradient gradient-2 stages-elem__head-title text19-medium">Аналитика</span>
                            </p>                            
                            <p class="text16-regular">Аналитика и отчеты по развитию структуры</p>
                        </div>
                    </div>
                    <img src="images-main/line-create-cite.png" alt="Stages line" width="1110" height="96" class="stages__line">
                    <img src="images-main/line-create-cite-mob.png" alt="Stages line" width="36" height="287" class="stages__line-mob d-none">
                    <div class="stages__row d-flex">
                        <div class="stages__elem">
                            <p class="stages-elem__head">
                                <span class="text19-bold">&#10004;</span>
                                <span class="text-gradient gradient-5 stages-elem__head-title text19-medium">Привлечение</span>
                            </p>                           
                            <p class="text16-regular">Бонусная система для привлечения</p>
                        </div>
                        <div class="stages__elem">
                            <p class="stages-elem__head">
                                <span class="text19-bold">&#10004;</span>
                                <span class="text-gradient gradient-3 stages-elem__head-title text19-medium">Пуш-уведомдения</span>
                            </p>                           
                            <p class="text16-regular">Прямой доступ к участникам через пуш-уведомдения</p>
                        </div>
                        <div class="stages__elem">
                            <p class="stages-elem__head">
                                <span class="text19-bold">&#10004;</span>
                                <span class="text-gradient gradient-3 stages-elem__head-title text19-medium">Геймификация</span>
                            </p>                           
                            <p class="text16-regular">Технологии геймификации для усиления интереса</p>
                        </div>
                    </div>
                </div>
                
            </div>
        </section> -->
        
        
        <section class="solutions-direct mb-40">
            <div class="container d-flex flex-column">
                <h4 class="mb-30 text36-extrabold">
                	<!-- Технологии развития вашего бизнеса -->
                    Возможности для вашего бизнеса
                </h4> <!-- text29-extrabold -->
                <div class="solutions-direct-elems d-flex flex-wrap">
                    <div class="spoiler solutions-direct-elem">
                    	<!-- <p class="text16-medium mb-12"> -->
                        <p class="text19-bold mb-12"><span class="text-gradient gradient-1">Повышайте лояльность клиентов</span></p>
                        <p class="text16-regular mb-12">превращая их в амбассадоров вашего бренда</p>
                    </div>
                    <div class="spoiler solutions-direct-elem">
                        <p class="text19-bold mb-12"><span class="text-gradient gradient-2">Становитесь лидером мнений</span></p>
                        <p class="text16-regular mb-12">для привлечения денег сообщества в продвижения собственных идей</p>
                    </div>
                    <div class="spoiler solutions-direct-elem">
                        <p class="text19-bold mb-12"><span class="text-gradient gradient-3">Увеличивайте ценность клиентов</span></p>
                        <p class="text16-regular mb-12">степень удерживайте клиентов и LTV без увеличения затарат</p>
                    </div>
                    
                    <div class="spoiler solutions-direct-elem">
                        <p class="text19-bold mb-12"><span class="text-gradient gradient-6">Превращайте свое имя в “знак качества”</span></p>
                        <p class="text16-regular mb-12">который четко ассоциируется с вашей нишей и предполагает определеннй уровень</p>
                    </div>
                    <div class="spoiler solutions-direct-elem">
                        <p class="text19-bold mb-12"><span class="text-gradient gradient-5">Увеличивайте прибыль</span></p>
                        <p class="text16-regular mb-12">поднимайте средний чек и вероятность повторных покупок за счет блее высокого доверия к вашему продукту</p>
                    </div>
                    <div class="spoiler solutions-direct-elem">
                        <p class="text19-bold mb-12"><span class="text-gradient gradient-4">Создавайте партнерскую структуру</span></p>
                        <p class="text16-regular mb-12">для продвижения бизнеса силами вашего сообщества</p>
                    </div>
                    
                    <div class="spoiler solutions-direct-elem">
                        <p class="text19-bold mb-12"><span class="text-gradient gradient-1">Направляйте поток</span></p>
                        <p class="text16-regular mb-12">направляйте запросы вашей аудитории на ваши продукты, интернет магазины и торговые площадки</p>
                    </div>
                    <div class="spoiler solutions-direct-elem">
                        <p class="text19-bold mb-12"><span class="text-gradient gradient-2">Применяйте нативное продвижение</span></p>
                        <p class="text16-regular mb-12">повышайте интерес к вашему продукту через ненавязчивые рекомендации и советы в контексте общения с вашей аудиторией</p>
                    </div>
                    <div class="spoiler solutions-direct-elem">
                        <p class="text19-bold mb-12"><span class="text-gradient gradient-3">Управляйте репутацией</span></p>
                        <p class="text16-regular mb-12">создавайте преймущественно позитивный клиентский опыт от взаимодействия с вами</p>
                    </div>                    
                </div>
            </div>
        </section>
        
        
        <!-- <section class="trust mb-40">
            <div class="container d-flex flex-column">
                <h4 class="mb-40 text36-extrabold">Технологии развития вашего бизнеса</h4>
                <div class="trust-elems d-flex flex-wrap">                                    
                    <div class="trust-elem mb-30">                       
                        <h5 class="text19-boldSlim text-gradient gradient-1">Повышайте лояльность клиентов</h5>                       
                        <p class="text16-regular mt-12 mb-20">превращая их в амбассадоров вашего бренда</p>                        
                        <h5 class="text19-boldSlim text-gradient gradient-2">Становитесь лидером мнений</h5>                       
                        <p class="text16-regular mt-12 mb-20">для привлечения денег сообщества в продвижения собственных идей</p>                                                
                        <h5 class="text19-boldSlim text-gradient gradient-3">Увеличивайте ценность клиентов</h5>                        
                        <p class="text16-regular mt-12 mb-20">степень удерживайте клиентов и LTV без увеличения затарат</p>
                        <h5 class="text19-boldSlim text-gradient gradient-3">Превращайте свое имя в “знак качества”</h5>                        
                        <p class="text16-regular mt-12 mb-20">который четко ассоциируется с вашей нишей и предполагает определеннй уровень</p>                        
                        <h5 class="text19-boldSlim text-gradient gradient-3">Увеличивайте прибыль</h5>                        
                        <p class="text16-regular mt-12 mb-20">поднимайте средний чек и вероятность повторных покупок за счет блее высокого доверия к вашему продукту</p>
                    </div> 
                    <div class="trust-elem mb-30">
                        <img src="images-main/education/hm2.png" alt="spman" title="spman" class="styled-img" height="450">
                    </div>
                    <div class="trust-elem mb-30">
                        <h5 class="text19-boldSlim text-gradient gradient-3">Создавайте партнерскую структуру</h5>                        
                        <p class="text16-regular mt-12 mb-20">для продвижения бизнеса силами вашего сообщества</p>
                    </div>
                    <div class="trust-elem mb-30">
                        <h5 class="text19-boldSlim text-gradient gradient-3">Направляйте поток</h5>                        
                        <p class="text16-regular mt-12 mb-20">направляйте запросы вашей аудитории на ваши продукты, интернет магазины и торговые площадки</p>
                    </div>
                    <div class="trust-elem mb-30">
                        <h5 class="text19-boldSlim text-gradient gradient-3">Применяйте нативное продвижение</h5>                        
                    <p class="text16-regular mt-12 mb-20">повышайте интерес к вашему продукту через ненавязчивые рекомендации и советы в контексте общения с вашей аудиторией</p>
                    </div>
                    <div class="trust-elem mb-30">
                        <h5 class="text19-boldSlim text-gradient gradient-3">Управляйте репутацией</h5>                        
                        <p class="text16-regular mt-12 mb-20">создавайте преймущественно позитивный клиентский опыт от взаимодействия с вами</p> 
                    </div>    
                </div>                
            </div>            
        </section> -->
        
        
        <section class="What-we-do mb-80">
            <div class="container d-flex flex-column">
            
                <div class="What-we-do__text block-form form-6_g1">
                    <p class="text19-medium mb-20">
                    	Вокруг бизнеса и лидера всегда формируется сообщество. В ваших интересах изначально контролировать и направлять его для получения выгоды и увеличения прибыли
                    <div class="block-form__footer d-flex">
                   <!-- <div class="block-form__left text16-regular"> -->
                        <div class="block-form__left text19-bold">
                       		Давайте обсудим, что мы можем предложить вашему бизнесу
                        </div>
                        <div class="block-form__right d-flex justify-content-center align-items-center">
                            <button type="button" onClick="Tawk_API.toggle();" class="write-in-chat text16-bold d-flex align-items-center justify-content-center" title="Чат с экспертом">
                                <svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg" class="mr-8">
                                    <mask id="path-1-inside-1" fill="white">
                                        <path fill-rule="evenodd" clip-rule="evenodd" d="M9 16.1879C13.9706 16.1879 18 12.5641 18 8.09395C18 3.62379 13.9706 0 9 0C4.02944 0 0 3.62379 0 8.09395C0 10.3249 1.00365 12.3451 2.62704 13.8091C2.23451 15.3167 1.47017 16.4216 0.284116 17.9555C2.88371 18.2027 5.40974 17.3973 7.63825 16.0959C8.08234 16.1565 8.53709 16.1879 9 16.1879Z"></path>
                                    </mask>
                                    <path d="M2.62704 13.8091L4.56251 14.3131L4.8686 13.1375L3.96649 12.3239L2.62704 13.8091ZM0.284116 17.9555L-1.29807 16.7321L-3.51795 19.603L0.0948072 19.9465L0.284116 17.9555ZM7.63825 16.0959L7.90874 14.1142L7.22529 14.0209L6.62965 14.3688L7.63825 16.0959ZM16 8.09395C16 11.2652 13.0709 14.1879 9 14.1879V18.1879C14.8702 18.1879 20 13.863 20 8.09395H16ZM9 2C13.0709 2 16 4.92268 16 8.09395H20C20 2.32489 14.8702 -2 9 -2V2ZM2 8.09395C2 4.92268 4.92911 2 9 2V-2C3.12976 -2 -2 2.32489 -2 8.09395H2ZM3.96649 12.3239C2.71847 11.1984 2 9.70059 2 8.09395H-2C-2 10.9492 -0.711173 13.4917 1.28758 15.2943L3.96649 12.3239ZM1.8663 19.1789C3.06334 17.6308 4.05879 16.2477 4.56251 14.3131L0.691568 13.3052C0.410224 14.3857 -0.122986 15.2124 -1.29807 16.7321L1.8663 19.1789ZM6.62965 14.3688C4.64215 15.5295 2.53545 16.1606 0.473425 15.9645L0.0948072 19.9465C3.23198 20.2448 6.17734 19.2651 8.64686 17.8229L6.62965 14.3688ZM9 14.1879C8.62767 14.1879 8.26329 14.1626 7.90874 14.1142L7.36776 18.0775C7.90139 18.1503 8.44651 18.1879 9 18.1879V14.1879Z" fill="black" mask="url(#path-1-inside-1)"></path>
                                </svg>
                                <span class="text19-semiBold">
                                	<!-- Чат с экспертом -->
                                	Написать в чате
                                </span>
                            </button>
                        </div>
                    </div>
                </div>
                
            </div>
        </section>
               
        
        <section class="trust mb-80">
            <div class="container d-flex flex-column">
                <h4 class="mb-30 text36-extrabold">
                    Кейс решения для X100 Invest
                </h4>
                <div class="trust-elems d-flex flex-wrap">
                    <div class="trust-elem mb-20">
                    	<img src="images-main/crowdinvest/x100invest.png" alt="x100invest" width="150" height="60">
                        <p class="text16-regular mt-20 mb-20">
                        	Международная платформа, которая позволяет частным инвесторам инвестировать в бизнес. 
                            Цель проекта - объединить специалистов по управлению самого высокого уровня и обычных людей, 
                            желающих иметь собственный бизнес и не желающих заниматься управлением этого бизнеса<br>
							Год запуска: 2020<br>
                            География: Казахстан, Украина, Венгрия, Польша, Португалия и другие страны<br>
                            Сайт программы: <i>x100invest.com</i>
                        </p>                    
                    </div>
                    
                    <div class="trust-elem mb-20">   
                        <h3 class="text26-extrabold mb-20">Задача</h3>
                        <p class="text16-regular mb-20">
                        	Особенности бизнеса требовали разработки ПО которое,которые регулируют различные аспекты инвестирования и помогают тонко настраивать инвестиционные лоты, а так же подключения большого количества способов оплаты
                        </p>
                        <p class="text16-regular mb-20">
Использование различных источников трафика и партнерство с  ТОП лидерами отрасли для продвижения проекта, требовали создания разных типов реферальных путей для реализации различных стратегий привлечения инвесторов
                        </p>
                    </div>
                    
                    <div class="trust-elem mb-20">   
                        <h3 class="text26-extrabold mb-20">Выполнено</h3>                        
                        <p class="text16-regular mb-12">                        
                        	<ul class="mb-20 pb-3 pr-2">
                        	<li class="mb-2" style="line-height: 1.4;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        		<span style="position: absolute;left: 0;color:#000">&#8226;</span> <div style="padding-left:5px;">
                            	Реализован функционал кабинетов с разделением на инвестиционную и маркетинговую часть
                        		</div></li>
                        	<li class="mb-2" style="line-height: 1.4;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        		<span style="position: absolute;left: 0;color:#000">&#8226;</span> <div style="padding-left:5px;">
                            	Создана витрина лотов с индивидуальными управлением для каждого лота
                        		</div></li>
                        	<li class="mb-2" style="line-height: 1.4;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        		<span style="position: absolute;left: 0;color:#000">&#8226;</span> <div style="padding-left:5px;">
                            	Интегрированы платежные системы с возможностью комбинированной оплаты из нескольких источников
                        		</div></li>                            
                            <li class="mb-2" style="line-height: 1.4;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        		<span style="position: absolute;left: 0;color:#000">&#8226;</span> <div style="padding-left:5px;">
                            	Создано несколько типов реферальных ссылок реализующих различные пути привлечения
                        		</div></li>
                        	<li class="mb-2" style="line-height: 1.4;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        		<span style="position: absolute;left: 0;color:#000">&#8226;</span> <div style="padding-left:5px;">
                            	Разработана система автоматизации начисления маркетинговых бонусов и инвестиционных доходов
                        		</div></li>
                    		</ul>
                        </p>   
                        <h3 class="text26-extrabold mb-20">Результаты</h3>      	
                        <p class="text16-regular mb-20">
							Сеть ресторанов Суши Мастер - один из первых проектов, доступный для бизнес партнёрства в Холдинге Х100. 
                            Сейчас к нему уже присоединились 19 брендов для инвестирования. Холдинг Х100 успешно развивается в более 
                            чем 14 странах, привлекая новых частных инвесторов и реализуя свою стратегию инвестирования.
                        </p>
                    </div>                    
                    <div class="trust-elem mb-20">
                        <img src="images-main/crowdinvest/alex3.jpg" alt="alex100" title="alex100" class="styled-img">
                    </div> 
                    
                </div>
            </div>

       		<div class="container">
            	<div class="content-page-box">                
                    <img src="images-main/development/tech6.png" alt="spman" title="spman" class="styled-img">                     
                </div>
            </div>            
        </section>        
            
        <!-- <section class="expert-comment mb-20">
                <div class="container d-flex flex-column">
                    <h4 class="mb-20 text29-extrabold">Комментарий эксперта</h4>
                    <div class="expert-comment-block">
                        <div class="expert-comment-head d-flex mb-12">
                            <img src="images-main/alex.png" alt="Ведущий PM Flawlessmlm" width="40" height="40" class="mr-12">
                            <p class="text16-regular">
                                <span class="text-gradient gradient-2">Александр</span><br>
                                <span class="text-gradient gradient-2">PM Flawlessmlm</span>
                            </p>
                        </div>
                        <p class="text16-regular">
							Данный проект был интересен в первую очередь тем, что предварительная структура дистрибьюторов была заранее 
                            подготовлена в рамках других проектов. На основе ее анализа, было изначально определено, что проект в довольно 
                            короткие сроки получит более миллиона регистраций. В связи с чем, в проект технического задания была заложена 
                            повышенная нагрузочная способность и применение очередей для гарантированного выполнения транзакций.
                        </p>
                    </div>
                </div>
        </section> -->        
        
        
        
        
        
        <section class="reviews mb-20">
            <div class="container d-flex flex-column"> 
            	<h4 class="mb-30 text36-extrabold">
                	Что говорят клиенты
                </h4>               
                <div class="reviews-elems d-flex flex-column">
                
                	<!-- new testimonials -->
                    <div class="reviews-elem d-flex align-items-center">
                        <div class="review-elem__user d-flex flex-column">
                            <div class="elem-user__data d-flex align-items-center">
                                <img src="images-main/reviews/SerikTorekesh.jpg" alt="Серик Торекеш" width="44" height="44" class="review-photo-js">
                                <div class="d-flex flex-column">
                                    <span class="review-name-js text14-regular text-gradient gradient-2">Серик Торекеш</span>
                                    <span class="review-company-js text14-regular text-gradient gradient-2">Open Bridge</span>
                                    <span class="review-company-js text14-regular text-gradient">2022 год</span>
                                </div>
                            </div>
                             
                        </div>
                        <div class="review-elem__text d-flex align-items-center">
                            <p class="text16-regular review-text-desk">
                            	Разработчикам огромная благодарность, потому что команда оценила бэк-офис. За такой короткий срок и очень красивый, очень интуитивно понятный. Огромная благодарность!
                            </p>
                            <p class="review-text-mob d-none text16-medium">
                            	Разработчикам огромная благодарность, потому что команда оценила бэк-офис. За такой короткий срок и очень красивый, очень интуитивно понятный. Огромная благодарность!
                                <br><br>                                
                                <!-- ... у этой команды есть такой опыт - учитывать нюансы и оперативно реагировать
                            	<a href="#" class="text16-bold link-border" data-fancybox data-src="#reviewDetail">... Показать</a> -->
                            </p>
                            
                        </div>
                        <!-- <div class="review-elem__media-box d-flex align-items-center justify-content-center no-bg"> -->
                        <div class="review-elem__media d-flex align-items-center justify-content-center no-bg">
                            <audio controls class="review-audio">
                                <source src="images-main/reviews/audio/Open_Bridge_audio.mp3" type="audio/mpeg">
                            </audio>
                        </div>
                    </div>
                    
                    
                    
                </div>                    
            </div>
        </section>        
        
        
        
        
        
        
        <section class="What-we-do mb-40">
            <div class="container d-flex flex-column">               
                <div class="What-we-do__text block-form">                                    
                    <div class="block-form__footer d-flex">
                        <div class="block-form__left text19-medium">
                            Посмотрите больше отзывов наших клиентов о работе, взаимодействии с командой и полученных результатах
                        </div>                        
						<style>
							.testimon {max-width: 350px; width: 100%; border: 2px solid #000; box-sizing: border-box; border-radius: 42px; 
							height: 56px; transition: all .2s linear; background: #fff; color: #000}
							.testimon:hover {background-color: #3c6; border-color: #3c6; color: #fff}
						</style>                        
                        <div class="block-form__right d-flex justify-content-center align-items-center">
                            <button type="button" onClick="window.location.href='/testimonials.html';" class="testimon text16-bold d-flex align-items-center justify-content-center" title="Показати відгуки">                               
                                <span class="text19-semiBold">Показать отзывы &#10140;</span> <!-- 10151 -->
                            </button>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        
    </main>
    <footer class="footer">
        <div class="mobile-footer-social d-none align-items-center" style="z-index:10">
            <a href="tg://resolve?domain=FlawlessGroup_bot" rel="nofollow">
                <img src="images-main/icons/tg-mob.svg" alt="Telegram" title="Telegram" width="36" height="36">
            </a>
            <a href="skype:live:assistant.flawlessmlm?chat" rel="nofollow">
                <img src="images-main/icons/skype-mob.svg" alt="Skype" title="Skype" width="36" height="36">
            </a>
        </div>
        <div class="container d-flex flex-wrap">
            <div class="footer-left d-flex flex-column pr-40">
                <a href="/" class="mb-20">
                    <img src="images-main/f-logo-2.svg" alt="Logo" title="Logo" width="158" height="25">
                </a>
                <p class="text16-regular mb-12">Flawlessmlm - відомий бренд у розробці програмного забезпечення та онлайн інструментів для млм бізнесу з 2004 року</p>
                <p class="text16-regular mb-12">Ми розробляємо і впроваджуємо потужне програмне забезпечення, що має різні можливості від найпростіших до таких, які здатні здійснити запуск стартапів і світових млм корпорацій, що об'єднують мільйони користувачів
                </p>
            </div>
            
            <div class="footer-right d-flex flex-wrap justify-content-between pl-40">
                <div class="footer-right__pages d-flex flex-column">
                    <h5 class="mb-20 text19-bold">Послуги</h5>
                    <ul>
                        <!-- <li><a href="/ua/" class="text16-regular link-border">Головна</a></li> -->
                        <li><a href="/ua/create_mlm.html" class="text16-regular link-border">Створити МЛМ компанію</a></li>
                        <li><a href="/ua/mlm_add.html" class="text16-regular link-border">Додати МЛМ у бізнес</a></li>
                        <li><a href="/ua/mlm_site.html" class="text16-regular link-border">Зробити сайт для МЛМ</a></li>
                        <li><a href="/ua/mlm_invest.html" class="text16-regular link-border">Кабінет інвестора</a></li>
                        <li><a href="/ua/mlm_marketing.html" class="text16-regular link-border">Розрахувати маркетинг</a></li>
                        <li><a href="/ua/auto_mlm.html" class="text16-regular link-border">Автоматизація МЛМ</a></li>
                        <li><a href="/ua/mlm_consulting.html" class="text16-regular link-border">Консалтинг МЛМ</a></li>
                        <li><a href="/ua/mlm_app.html" class="text16-regular link-border">Мобільний додаток</a></li>
                        <li><a href="/ua/mlm_migration.html" class="text16-regular link-border">Оновлення платформи</a></li> 
                        <li><a href="/ua/referral.html" class="text16-regular link-border">Реферальні програми</a></li>                     
                    </ul>
                    
                    <h5 class="mb-20 mt-20 text19-bold">Про компанію</h5>
                    <ul>
                    	<li><a href="/ua/mlm_myths.html" class="text16-regular link-border">Міфи про МЛМ</a></li>  
                        <li><a href="/ua/clients.html" class="text16-regular link-border">Клієнти</a></li>
                        <li><a href="/ua/testimonials.html" class="text16-regular link-border">Відгуки</a></li>
                        <li><a href="/ua/about.html" class="text16-regular link-border">Про нас</a></li>
                        <li><a href="/ua/blog/view" class="text16-regular link-border">Блог</a></li>
                        <!-- <li><a href="/ua/invite.html" class="text16-regular link-border">Співпраця</a></li> -->
                    </ul>
                </div>                
                
                <div class="footer-right__contacts d-flex flex-column">
                	<h5 class="mb-20 text19-bold">Рішення</h5>
                    <ul>                        
                        <li><a href="/ua/real-estate.html" class="text16-regular link-border">Нерухомість</a></li>
                        <li><a href="/ua/e-commerce.html" class="text16-regular link-border">Електронна комерція</a></li>  
                        <li><a href="/ua/education.html" class="text16-regular link-border">Освіта</a></li>
                        <li><a href="/ua/crowdinvest.html" class="text16-regular link-border">Краудінвестинг</a></li>
                        <li><a href="/ua/networking.html" class="text16-regular link-border">Нетворкінг та ком'юніті</a></li>      
                        <!-- <li><a style="color:#ccc">Криптоінвестинг</a></li> -->     
                        <li><a href="/ua/mlm_integration.html" class="text16-regular link-border">Інтеграції</a></li>                        
                        <!-- <li><a href="/ua/smartcard.html" class="text16-regular link-border">Смарт візитка Fcard</a></li>
                        <li><a href="/ua/ai_mlm_app.html" class="text16-regular link-border">Додаток AI MLM Chat</a></li>                      
                        <li><a href="/ua/paysystem.html" class="text16-regular link-border">Система Crypto Gateway</a></li> -->
                    </ul>                  
                                     
                    <h5 class="mb-20 mt-20 text19-bold">Контакти</h5>
                    <ul>
                        <li>
                            <a href="mailto:it@flawless.group" class="text16-regular link-border" rel="nofollow">
                                <img src="images-main/icons/email.svg" alt="Email" title="Email" width="16" height="14">
                                <span>it@flawless.group</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://www.facebook.com/Flawlessmlmcom-105140662924235" class="text16-regular link-border" target="_blank" rel="nofollow noopener">
                                <img src="images-main/icons/facebook.svg" alt="Facebook" title="Facebook" width="20" height="20">
                                <span>Facebook</span>
                            </a>
                        </li>
                        <li>
                            <a href="skype:live:assistant.flawlessmlm?chat" class="text16-regular link-border" rel="nofollow">
                                <img src="images-main/icons/skype.svg" alt="Skype" title="Skype" width="20" height="20">
                                <span>Skype</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://t.me/FlawlessGroup_bot" class="text16-regular link-border" target="_blank" rel="nofollow noopener">
                                <img src="images-main/icons/telegram.svg" alt="Telegram" title="Telegram" width="20" height="20">
                                <span>Telegram</span>
                            </a>
                        </li>
                        <li>
                            <a href="viber://pa/info?uri=flawlessmlm" class="text16-regular link-border" rel="nofollow">
                                <img src="images-main/icons/viber.svg" alt="Viber" title="Viber" width="20" height="20">
                                <span>Viber</span>
                            </a>
                        </li>                        
                      
                        <!-- Yurii - этот блок уже не нужен -->
                        <!-- <li class="mt-30">
                    		<a href="javascript:void(0)" data-lang="ua" class="text14-regular js-lang-button">
                        		<img src="images-main/ua_UA.png" alt="Ukrainian" title="Ukrainian" width="20" height="20">
                        		<span class="d-none">ukrainian</span>
                    		</a>
                    		<a href="javascript:void(0)" data-lang="en" class="text14-regular js-lang-button">
                        		<img src="images-main/en_US.png" alt="English" title="English" width="20" height="20">
                        		<span class="d-none">english</span>
                    		</a>
               				<a href="javascript:void(0)" data-lang="ru" class="text14-regular js-lang-button">
                        		<img src="images-main/ru_RU2.png" alt="russian" title="russian" width="20" height="20">
                        		<span class="d-none">russian</span>
                    		</a>
                        </li> -->
                        <!-- /Yurii -->
                        
                    </ul>
                </div>
            </div>
            <div class="footer-copyright d-flex justify-content-between align-items-center w-100 mb-20 mt-30">
                <span class="text14-regular">© 2004-2024. Flawlessmlm ™. Всі права захищені</span>
                <!--  <ul class="d-flex align-items-center">
                    <li><a href="https://flawlessmlm.com/" class="text14-regular default-link mr-20" target="_blank" rel="nofollow">FlawlessMLM</a></li>
                    <li><a href="https://recruting.biz/" class="text14-regular default-link mr-20" target="_blank" rel="nofollow">Recruting.biz</a></li>
                    <li><a href="https://zendo.cloud/" class="text14-regular default-link mr-20" target="_blank" rel="nofollow">Zendo.cloud</a></li>
                    <li><a href="https://goico.cloud/" class="text14-regular default-link mr-20" target="_blank" rel="nofollow">GoICO.cloud</a></li>
                    <li><a href="https://mlmbaza.com/" class="text14-regular default-link" target="_blank" rel="nofollow">MLMBaza</a></li>
                </ul>  -->
            </div>
            <div class="footer-text mb-30">
                <p class="text12-regular">Наші ключові напрями: розробка програм для МЛМ бізнесу, програми для мережевого маркетингу, облік мережевого маркетингу, програма МЛМ обліку, програмне забезпечення для мережевої компанії, програма для МЛМ компанії, автоматизація МЛМ, розрахунок програми з МЛМ, програма мережевого маркетингу, програма обліку mlm, досвід створення МЛМ компанії, програма розрахунку структури мережевика, розрахунок маркетинг-плану, софт для МЛМ, розрахунок бонусів МЛМ, аналіз маркетинг-плану</p>
            </div>
        </div>
    </footer>
    <div id="reviewDetail" style="display:none;">
        <div class="reviewDetail-user d-flex mb-20">
            <img src="." alt="" class="reviewDetail-photo">
            <div class="d-flex flex-column">
                <span class="reviewDetail-name text16-bold"></span>
                <span class="reviewDetail-company text16-regular"></span>
            </div>
        </div>
        <div class="reviewDetail-social d-flex flex-wrap mb-20">
            <a href="" class="text14-regular default-link facebook d-none align-items-center" target="_blank" rel="nofollow">
                <img src="images-main/icons/facebook.svg" alt="Facebook" width="15" height="15">
                <span></span>
            </a>
            <a href="" class="text14-regular default-link instagram d-none align-items-center" target="_blank" rel="nofollow">
                <img src="images-main/icons/inst.svg" alt="Instagram" width="15" height="15">
                <span></span>
            </a>
            <a href="" class="text14-regular default-link site d-none align-items-center" target="_blank" rel="nofollow">
                <img src="images-main/icons/site.svg" alt="Site" width="15" height="15">
                <span></span>
            </a>
            <a href="" class="text14-regular default-link vk d-none align-items-center" target="_blank" rel="nofollow">
                <img src="images-main/icons/vk.svg" alt="VK" width="15" height="15">
                <span></span>
            </a>
        </div>
        <div class="reviewDetail-text text16-medium mb-20"></div>
        <div class="reviewDetail-media-box d-flex flex-column">
            <div class="reviewDetail-media align-items-center justify-content-center d-none">
                <img src="." alt="" width="255" height="136" class="reviewDetail-preview">
                <button type="button" title="Play">
                    <img src="images-main/icons/play.svg" alt="Play" width="29" height="34">
                </button>
            </div>
            <audio controls class="mt-12 d-none w-100">
                <source src="." type="audio/mpeg">
            </audio>
        </div>
    </div>
    
    <!-- Yurii -->
	<div class="js-lang-menu lang-menu">
		<a href="javascript:void(0)" data-lang="ua" class="mr-20 text14-regular js-lang-button">
			<img src="images-main/ua_UA.png" alt="Ukrainian" title="Ukrainian" width="20" height="20">
			<span style="padding-left: 12px;">ukrainian</span>
		</a>
		<a href="javascript:void(0)" data-lang="en" class="mr-20 text14-regular js-lang-button">
			<img src="images-main/en_US.png" alt="English" title="English" width="20" height="20">
			<span style="padding-left: 12px;">english</span>
		</a>
		<a href="javascript:void(0)" data-lang="ru" class="text14-regular js-lang-button">
			<img src="images-main/ru_RU2.png" alt="russian" title="russian" width="20" height="20">
			<span style="padding-left: 12px;">russian</span>
		</a>
	</div>
    <!-- /Yurii -->
    
    <script src="https://cdn.jsdelivr.net/npm/@fancyapps/ui/dist/fancybox.umd.js"></script>
    <script src="js-main/main5.js"></script> <!-- Yurii - заменить на main5.js -->
    <script src="js-main/reviews.js"></script>
    
</body>

</html>
